{% extends "base.html" %}
{% load i18n %}

{% block meta_title %}{% trans "Home" %}{% endblock %}

{% block contents %}
{% blocktrans %}
{% endblocktrans %}
<div class="container-fluid" style="padding-top: 25vh; mix-blend-mode: hard-light;">
  <div class="row">
    <div class="hidden-xs hidden-sm col-md-3 text-center">
      <h2 class="text-block">HOURS</h2>
      <hr/>
      {% comment %}
      {% for entry in store_hours %}
      <h3 class="script">
        {% entry.days %}
      </h3>
      <h3 class="block">
        {% entry.hours %}
      </h3>
      {% endfor %}
      {% endcomment %}
      <h3 class="text-script">
        Monday-Friday
      </h3>
      <h3 class="text-block">
        10:00-6:30
      </h3>
      <br/>
      <h3 class="text-script">
        Saturday
      </h3>
      <h3 class="text-block">
        10:00-2:00
      </h3>
    </div> <!-- / .col -->
    <div class="col-xs-12 col-md-6">
      <div class="logo-container">
        <div class="outside-diamond">
          <div class="inside-diamond">
          </div>
        </div> <!-- / .diamond -->
        <div class="logo-text">
          <h1 class="dubl-r text-block">DUBL-R</h1>
          <h2 class="slogan">Old Fashion Hamburgers</h2>
          <h2 class="established">Since 1996</h2>
        </div> <!-- / .logo-text -->
      </div> <!-- / .logo-container -->
    </div> <!-- / .col -->
    <div class="hidden-xs hidden-sm col-md-3 text-center">
      <h2 class="text-block">
        CONTACT
      </h2>
      <hr/>
      <h3 class="text-block">
        254-235-5577
      </h3>
      <h3 class="text-script">
        Dine In, Take Out,
        <br/>
        Call In, Catering
      </h3>
    </div> <!-- / .col -->
  </div> <!-- / .row -->
</div> <!-- / .container -->
{% endblock %}
